@font-face {
    font-family: 'univers57';
    src: url('../fonts/univers57.eot');
    src: url('../fonts/univers57.eot?#iefix') format('embedded-opentype'),
    url('../fonts/univers57.woff') format('woff'),
    url('../fonts/univers57.ttf') format('truetype'),
    url('../fonts/univers57.svg#UniversLTStd57Condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
*{
    outline: none;
}

body{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    font-size: 12px;
    color: #1f1f1f;
    height: 100%;
    background: #fff;
    -webkit-font-smoothing: antialiased; /*Fix Font Appearance On Safari */
}
a{
    text-decoration: none;
    color: #515151;
    -webkit-transition: color .35s ease-in-out;
    -moz-transition: color .35s ease-in-out;
    -o-transition: color .35s ease-in-out;
}
a:hover{
    color:#fe0000; 
    outline: 0;
}
a:focus{
    outline: 0;
}
table{
    border: 0;
}
input, select, textarea{
    font-family: Arial, Helvetica sans-serif;
    font-size: 12px;
}
textarea{
    resize:vertical;
}
td{
    vertical-align: top;
}
p{
    margin: 5px 0;
}
.browser-size{
    position: fixed;
    top: 0;
    left: 0;
    padding: 10px;
    background: rgba(206, 206, 206, 0.5);
    border: 1px solid #ddd;
    color: #0077ff;
    font-size: 12px;
    line-height: 16px;
    z-index: 999;
}
.floatR{
    float: right!important;
}

ul.circles{
    margin: 0 0 14px 0;
    padding: 0;
}
ul.circles li{
    margin: 0 0 2px 18px;
    padding: 0;
    list-style: circle;
}

.clearBoth{
    clear: both;
    display: block;
}
.green-alert{
    /*  color: #0F8F0F;
    line-height: 18px;
    font-size: 12px;
    font-weight: bold; */

    color: #111;
    line-height: 16px;
    font-size: 13px;
    font-weight: bold;
    padding: 5px;
    /*background: #00A600; */
    margin-bottom: 5px;
    text-transform: capitalize;

}    
.red-alert{
 /*   color: #ff0000;
    line-height: 18px;
    font-size: 12px;
    font-weight: bold;  */
    color: #ff0000;
    line-height: 16px;
    font-size: 13px;
    font-weight: bold;
    padding: 5px;
    /*background: #ff0000;*/
    margin-bottom: 5px;
    text-transform: capitalize;
}

.header{
    width: auto;
    max-width: 1000px;
    margin: 0 auto;
    position: relative ;  
    min-height: 96px;
    z-index: 3;
}
.logo{
    width: 18%;
    max-width: 160px;
    height: auto;
    margin: 0;
    line-height: 0;
    font-size: 0;
    font-weight: normal;
    position: absolute;
    left: 0;
    top: 0;
}
.logo img{
    display: block;
    width: 100%;
    height: auto;
}
.first-menu, .second-menu{
    font-family: 'univers57';
    color: #858585;
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    clear: both;
}
.first-menu{
    padding-bottom: 5px;
}
.first-menu li, .second-menu li{
    margin: 0 ;
    padding: 0;
    display: inline;
    float: left;
}
.first-menu li{
    margin: 0 0 0 5px;
}
.second-menu li{
    margin: 3px 0 0 9px;
}
.first-menu li.sep{
    padding: 30px 0 0 0 ;
}
.first-menu li a{
    font-size: 13px;
    line-height: 15px; 
    padding: 30px 0 0 0;
    display: block;
    color: #858585;
}
.second-menu li a{
    background: url(../images/second-menu-bg.png) left bottom no-repeat;
    font-size: 17px;
    line-height: 17px; 
    padding: 0 0 24px 9px;
    color: #858585;
    display: block;
}
.first-menu li a:hover, .second-menu li a:hover{
    color: #fe0000;  
}  
.first-menu li a.selected{
    border-top: 7px solid #fe0000;
    color: #fe0000; 
    padding: 23px 0 0 0;
} 
.second-menu li a.selected{
    background: url(../images/second-menu-bg.png) left 13px no-repeat;
    border-bottom: 7px solid #fe0000;
    color: #fe0000;
    padding: 0 0 17px 9px;
}
.second-menu li:first-child{
    margin-left: 0;
}
.second-menu li:first-child a{
    background: transparent;
    padding-left: 0;
}
#small-menu{
    display: none;
    width: 100%;
    margin: 20px 0 10px;
    background: white;
    border: 1px solid #fe0000;
    color: #858585;  
    font-size: 14px;
    height: 26px;   
}

.second-menu{
    *min-width: 630px;
}

.featured-services{
    position: relative;
    z-index: 2;
    width: auto;
    max-width: 1000px;
    margin: -80px auto 20px; 
}  
.featured-services .box{
    background: url(../images/bg-featured-service.png);
    float: left;
    margin: 0 0 20px 2%;
    padding: 10px;
    width: 30%;
    position: relative;
}
.featured-services .box:first-child{
    margin-left: 0;
} 
.featured-services .box img{
    width: 99%;
    max-width: 304px;
    max-height: 146px;
    height: auto;
    border:1px solid #e2e2e2;
    display: block;
}
.featured-services .box ul.arrows-list{
    position: absolute;
    left: 25px;
    top: 68px;
    z-index: 9;
    margin: 0;
}
.featured-services .box ul.arrows-list li{
    margin: 0;
}
.featured-services .box ul.arrows-list a{
    color: #202020;
}
.featured-services .box ul.arrows-list a:hover{
    color: #fe0000;
}


.customBtn{
    background: #464646 url(../images/bg-custom-btn.png) top right no-repeat;
    display: block;
    color: #fff;
    line-height: 20px;
    padding: 0 20px 0 10px;
    font-size: 12px;
    float: right;
    text-transform: capitalize;
    -webkit-transition: background .35s ease-in-out;
    -moz-transition: background .35s ease-in-out;
    -o-transition: background .35s ease-in-out;
    border: 0;
}
.customBtn:hover{
    background-color: #fe0000;
    color: #fff;
}
.featured-services .customBtn{
    position: absolute;
    right: 11px;
    bottom: 1px;
    z-index: 1;   
}

.main-content{
    width: auto;
    max-width: 1000px;
    margin: 0 auto 20px;
}

.welcome-text{
    width: 49%;
    max-width: 480px;
    float: left;
    margin: 0 0 20px 0;
}
.black-title{
    font-family: "univers57" , Arial, Helvetica, sans-serif;
    color: #2a2a2a;
    margin: 0;
}
h2.black-title{
    font-size: 16px;
    line-height: 20px; 
    font-weight: normal;
}
h3.black-title{
    font-size: 13px;
    line-height: 17px; 
    font-weight: normal;
}

.red-title{
    font-family: "univers57" , Arial, Helvetica, sans-serif;
    color: #fe0000;
    margin: 0;
}
h2.red-title{
    font-size: 25px;
    line-height: 28px; 
    font-weight: normal;
    text-transform: uppercase;
}
h3.red-title{
    font-size: 21px;
    line-height: 25px; 
    font-weight: normal;
}
h4.red-title{
    font-size: 16px;
    line-height: 20px; 
    font-weight: normal;
    margin-bottom: 6px;
}


.author{
    color: #777777;   
}

.featured-news{
    float: right;
    width: 49%;
    max-width: 480px;
    margin: 0 0 20px 0;
}
.read-more{
    color: #adadad;
    font-size: 11px;
}

.info-holder{
    background: url(../images/bg-info-holder.png) top center no-repeat;
    min-height: 224px;
    max-width: 1510px;
    margin: 0 auto;
}
.info-holder-center{        
    width: auto;
    max-width: 1000px;
    margin: 0 auto;
}
.info-holder .column{
    float: right;
    width: 31%;
    margin: 25px 0 0 3%; 
    padding-bottom: 20px;
    position: relative;
    min-height: 188px;
}
.info-holder .column:first-child{
    margin-left: 0;
    float: left;
}
.info-holder .column .job-title{
    color: #fe0000;
    padding-bottom: 2px;
    display: block;
    font-weight: bold;
}

.info-holder .column .customBtn{
    position: absolute;
    right: 0;
    bottom: 0;
}
ul.arrows-list{
    margin: 15px 0 15px 2px;
    padding: 0;
    list-style: none;
}
ul.arrows-list li{
    margin: 0 0 4px 0;
    padding: 0 0 0 10px;
    background: url(../images/bg-arrows-list.png) 0 4px no-repeat;
}

.links-holder{
    background: url(../images/bg-links-holder.png) top center no-repeat;
    max-width: 1510px;
    margin: 0 auto;
}
.links-holder-center{        
    width: auto;
    max-width: 1000px;
    margin: 40px auto 0 ;

    border-bottom: 1px solid #e2e2e2;
    border-top: 1px solid #e2e2e2;
    position: relative;
    z-index: 3;
}
.links-holder-center.collapsed{
    border-bottom: 0;
}
.links-holder ul{
    float: left;
    font-size: 11px;
    margin: 0 0 0 2% ;
    padding: 30px 0 20px 0;
    list-style: none;
    min-width: 60px;
    max-width: 140px;
}
.links-holder ul:first-child{
    margin-left: 0;
}
.links-holder ul a{
    color: #858585;
    font-weight: normal;
    text-transform: capitalize;
}
.links-holder ul a:hover{
    color: #fe0000;
    text-decoration: underline;
}
.links-holder ul a.current{
    color: #fe0000;
}
.links-holder ul li:first-child a{
    font-weight: bold;
    font-size: 12px;
}
.links-holder ul ul{
    margin: 3px 0 0 0!important;
    padding: 0;
    float: none; 
    height: auto!important;
    width: auto!important;
}
.links-holder ul ul li a{
    font-weight: normal!important;
    font-size: 11px!important;
}
.links-holder ul li{
    margin: 0 0 3px 0;
    line-height: 15px;
    padding: 0;
}


.coll-exp{
    background: url(../images/collapse-expand.png) bottom left no-repeat;
    position: absolute;
    width: 68px;
    height: 10px;
    top: 0;
    left: 50%;
    margin: 0 0 0 -34px;
    display: block;
    outline: 0;
}
.coll-exp:hover{
    background-position: top left ;
}
.coll-exp.selected{
    background-position: bottom right ; 
    top: -10px;
}
.coll-exp.selected:hover{
    background-position: top right ;
}

.footer{
    width: auto;
    max-width: 1000px;
    margin: 0 auto 30px;
    padding: 20px 0;
    position: relative;
    color: #464646;
    border-bottom: 1px solid #e2e2e2 ;
}
.footer a{
    color: #464646;
}
.developer{
    color: #8d8d8d!important;
}
.footer a:hover,.developer:hover{
    color: #fe0000!important;
}

.social-media{
    position: absolute;
    right: 0;
    bottom: 22px; 
    max-width: 200px;
    overflow: hidden;
    height: 27px;
}
.social-media ul{
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
}
.social-media li{
    margin: 0 6px 0 0 ;
    padding: 0;
    display: inline;
    float: left;
}
.social-media li:first-child{
    margin: 0;
}
.social-media li a{
    display: block;
    width: 27px;
    height: 27px;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
}
.social-media li a img{
    display: block;
    width: 27px;
    height: 27px;
}
.social-media li a:hover{
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -ms-transform:scale(1.2);
    -o-transform:scale(1.2);
    transform:scale(1.2); 
}
.social-media .like-box{
    float: left;
    background: #4a6ea9;
    height: 20px;
    padding: 3px 13px 4px 13px;
}

/*** About ***/
.page-header-holder{
    width: 100%;
    background: #f8f8f8;
    margin-bottom: 30px;
}
.page-header {
    width: auto;
    max-width: 1160px;
    max-height: 216px;
    margin: 0 auto;
    position: relative;
}
.page-header-title{
    position: absolute;
    left:237px;
    top:88px;
    z-index: 1;
}
.page-header-photo{
    max-width: 100%;
}

.left-area{
    float: left;
    width: 200px;
}
.right-area{
    float: right;
    max-width: 780px;
    margin: 0 0 20px 0;
    position: relative;
    width: 78%;
}
.right-area h2.red-title{
    margin-bottom: 14px;
}
.about-photo{
    float: left;
    width: 36%;
    height: auto;
    max-width: 280px;
    max-height: 300px;
    margin: 0 20px 10px 0;
    border: 5px solid #d6d6d6;
}
.about-text{
    display: table-cell;
    font-size: 12px;
    color: #1f1f1f;
}

.left-area .add-holder{
    max-width: 198px;
    border: 1px solid #e2e2e2;
    margin-bottom: 10px;
    background: #f8f8f8;
}
.add-holder img{
    width: 100%;
    height: auto;
    display: block;
}

.left-area .calculate-premium{
    max-width: 198px;
    border: 1px solid #e2e2e2;
    margin-bottom: 10px;
    background: #f8f8f8;
    position: relative;
}
.left-area .calculate-premium img{
    display: block;
    width: 100%;
    height: auto;
}
.left-area .calculate-premium .arrows-list{
    position: absolute;
    top: 38px;
    left: 12px;
    z-index: 9;
}
.left-area .calculate-premium .arrows-list li{
    margin: 0;
}
.left-area .calculate-premium .arrows-list li a{
    color: #202020;
}
.left-area .calculate-premium .arrows-list li a:hover{
    color: #fe0000;
}

.left-menu{
    width: 178px;
    border: 1px solid #e2e2e2;
    margin-bottom: 20px;
    background: #f8f8f8;
    padding: 10px;
    color: #2a2a2a;
}
.left-menu strong{
    color: #fe0000;
}
.left-menu .black-title{
    color: #202020;
    font-family: "univers57" , Arial, Helvetica, sans-serif;
    margin: 0;
    font-size: 20px;
}
.left-menu .red-title{
    color: #fe0000;
    font-family: "univers57" , Arial, Helvetica, sans-serif;
    margin: 0;
    font-size: 20px;
    font-weight: bold;
}
.left-menu ul.arrows-list{
    margin: 10px 0 10px 2px;
}
.left-menu ul.arrows-list li{
    margin-bottom: 0;
}
.left-menu a.current{
    color: #fe0000;
}

ul.listing{
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.listing li{
    list-style: none;
    margin: 14px 0 0 0;
    padding: 15px 0 0 0;
    border-top: 1px solid #d6d6d6;
}
ul.listing li:first-child{
    margin: 0;
    padding: 0;
    border: 0;
}

ul.listing li .listing-photo,
ul.listing li .news-photo,
ul.listing li .service-photo{
    float: left;
    width: 30%;
    max-width: 140px;
    height: auto;
    max-height: 140px;
    border: 5px solid #d6d6d6;
    margin: 0 10px 10px  0;
    display: block;
}

ul.listing li .listing-title,
ul.listing li .news-title,
ul.listing li .job-title,
ul.listing li .service-title{
    color: #fe0000;
    font-size: 12px;
    margin: 0 0 5px 0;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0;    
}

ul.listing li .job-title{
    margin-bottom: 0;
}

ul.listing li .listing-details p,
ul.listing li .news-details p,
ul.listing li .job-details p,
ul.listing li .service-details p{
    margin: 0 0 6px 0;
}

ul.listing li .news-date,
ul.listing li .job-date{
    font-size: 11px;
    color: #adadad;
    line-height: 13px;
}

ul.listing li .job-position{
    color: #fe0000;
    font-size: 11px;
    line-height: 13px;
}

.page-numbering{
    float: right;
    margin: 20px 0 0 0;
}
.page-numbering a{
    width: 23px;
    height: 23px;
    text-align: center;
    background: #464646;
    color: #fff;
    line-height: 23px;
    font-size: 12px;
    display: inline-block;
    margin-left: 3px;
}
.page-numbering a:hover{
    color: #fe0000;  
}
.page-numbering a.selected{
    background: #fe0000;      
}
.page-numbering a.selected:hover{
    color: #fff;
    text-decoration: none;
}

.right-area .news-date{
    font-size: 12px;
    color: #adadad;
    line-height: 14px;
}
.right-area .news-title,
.right-area .service-title{
    font-size: 14px;
    color: #fe0000;
    font-weight: bold ;
    margin: 2px 0 18px 0;
    text-transform: uppercase;
}

.addThis{
    float: right;
    clear: both;
    height: 20px;
    min-width: 100px;
    margin-top: -4px;
}

.backBtn{
    color: #adadad;
    font-size: 12px;
    position: absolute;
    right: 0;
    top: 10px;
}
.backBtn:hover{
    color: #fe0000;
}

h2.red-title{
    margin-bottom: 14px;
}


/*** Apply Form ***/
.apply-form{
    color: #1f1f1f;
    width: 36%;
    max-width: 360px;
    float: right;
}
.apply-form .input-holder{
    width: 100%;
    margin: 0 0 3px 0;
    min-height: 20px;
    clear: both;  
    *text-align: right ;
}
.apply-form .input-holder input{
    padding: 0;
    margin: 0;
    float: right;
    *float:none;
    background: #d6d6d6;
    height: 20px;
    border:0 ;
    font-family: Arial, Helvetica, sans-serif;
    width: 70%;
    max-width: 250px; 
    text-indent: 5px;
    *margin-left: 5px;
}
.apply-form .input-holder select{
    padding: 0;
    margin: 0;
    float: right;
    *float:none;
    background: #d6d6d6;
    height: 20px;
    border:0 ;
    font-family: Arial, Helvetica, sans-serif;
    width: 70%;
    max-width: 250px; 
    *margin-left: 5px;
}
.apply-form .input-holder textarea{
    padding: 0;
    margin: 0;
    float: right;
    *float:none;
    background: #d6d6d6;
    height: 20px;
    border:0 ;
    font-family: Arial, Helvetica, sans-serif;
    width: 70%;
    max-width: 250px;
    min-height: 100px;
    text-indent: 5px;
    resize:vertical; 
    *margin-left: 5px;
}
.apply-form .customBtn{
    margin: 3px 0;
}
.apply-form .input-holder .security-holder{
    width: 70%;
    max-width: 250px;
    float: right;
}
.apply-form .input-holder .security-holder input{
    width: 68%;
}

.job-info{
    float: left;
    width: 60%;
    max-width: 600px;
}
.job-info .job-date{
    font-size: 11px;
    color: #adadad;
}
.job-info .job-title{
    color: #fe0000;
}
.job-info .job-position{
    color: #fe0000;
    font-size: 11px;
}
.job-info .red-title{
    text-transform: capitalize;
} 

/** Agents **/
table.withHeader{
    border: 0;
    width: 100%;
    color: #1f1f1f;
    text-align: left;
}
table.withHeader th{
    background: #fe0000;
    color: #fff;
    text-transform: uppercase;
}
table.withHeader td{
    line-height: 18px;
}
table.withHeader th, table.withHeader td{
    padding: 2px 5px;
}

/** Contact **/
.contact-form{
    color: #1f1f1f;
    width: 33%;
    max-width: 330px;
    float: left;
}
.contact-form .input-holder{
    width: 100%;
    margin: 0 0 3px 0;
    min-height: 20px;
    clear: both;
    *text-align: right ;
}
.contact-form .input-holder input{
    padding: 0;
    margin: 0;
    float: right;
    *float: none;
    background: #d6d6d6;
    height: 20px;
    border:0 ;
    font-family: Arial, Helvetica, sans-serif;
    width: 70%;
    max-width: 250px; 
    text-indent: 5px;
    *margin-left: 5px;
}
.contact-form .input-holder select{
    padding: 0;
    margin: 0;
    float: right;
    *float: none;
    background: #d6d6d6;
    height: 20px;
    border:0 ;
    font-family: Arial, Helvetica, sans-serif;
    width: 70%;
    max-width: 250px;
    *margin-left: 5px; 
}
.contact-form .input-holder textarea{
    padding: 0;
    margin: 0;
    float: right;
    *float: none;
    background: #d6d6d6;
    height: 20px;
    border:0 ;
    font-family: Arial, Helvetica, sans-serif;
    width: 70%;
    max-width: 250px;
    min-height: 80px;
    text-indent: 5px;
    resize:vertical; 
    *margin-left: 5px;
}
.contact-form .customBtn{
    margin: 3px 0;
}

.address-holder{
    float: left;
    width: 21%;
    padding: 10px 1%; 
    border: 1px solid #e2e2e2;
    margin: 0 2% 20px 0;
    background: #f8f8f8;
    padding: 10px;
    color: #2a2a2a;
}
.address-holder span{
    color: #fe0000;
}
.address-holder .black-title{
    color: #202020;
    font-family: "univers57" , Arial, Helvetica, sans-serif;
    margin: 0;
    font-size: 20px;
}
.address-holder .red-title{
    color: #fe0000;
    font-family: "univers57" , Arial, Helvetica, sans-serif;
    margin: 0;
    font-size: 20px;
    font-weight: bold;
}

.google-map{
    float: right;
    width: 37%;
    min-height: 250px;
}
.google-map iframe{
    width: 100%;
}

/** FAQ **/
.accordion{}
.accordion h3{
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    padding: 0 0 5px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #e4e4e4;
    cursor: pointer;
    display: block;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
}

.accordion .red-title{
    background: url(../images/arrow-bottom.png) bottom right no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    padding: 0 0 5px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #e4e4e4;
    cursor: pointer;
    display: block;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
}
.accordion .red-title.selected{
    background: url(../images/arrow-right.png) bottom right no-repeat;
}

.ui-accordion-header-icon {
    background: url(../images/accordion-arrow.png) top center;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.ui-accordion-header-active .ui-accordion-header-icon {
    background-position: bottom center;
}
.ui-accordion-content{
    /* margin-bottom: 10px; */
}
.ui-accordion-content p{
    margin: 0 0 10px 0;
}

/** Customer Care **/
.links-list{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
}
.links-list li{
    margin: 0;
    padding: 0;
}
.links-list a{
    background: url(../images/arrow-right.png) right bottom no-repeat;
    padding: 0 0 5px 0;
    margin: 0 0 15px 0;
    border-bottom: 1px solid #e4e4e4;
    color: #1f1f1f;
    display: block ;
    font-weight: bold;
}
.links-list a:hover{
    background: url(../images/arrow-right-red.png) right bottom no-repeat;
    color: #fe0000;
    border-bottom: 1px solid #fe0000;
}

/** Scroll Up Button **/
.scrollup{
    width:27px;
    height:27px;
    position:fixed;
    bottom:53px;
    right:50px;
    display:none;
    text-indent:-9999px;
    background: url('../images/scroll-top.png') center no-repeat;
    -webkit-transition: background .35s ease-in-out;
    -moz-transition: background .35s ease-in-out;
    -o-transition: background .35s ease-in-out;
    opacity:0.6;
    filter:alpha(opacity=60); /* For IE8 and earlier */ 
}
.scrollup:hover{
    background: url('../images/scroll-top-on.png') center no-repeat;
}
/*********************/


/*** Coming Soon ***/
#coming-soon-content{
    min-width: 200px;
    height: 100px;
    padding: 20px;
    text-align: center;
    color: #fe0000;
    font-family: 'univers57', Arial, sans-serif;
    font-size: 20px;
    line-height: 100px;
}

/** Forms **/
.form-step{
    margin-bottom: 20px;
    /*max-width: 600px;   */
    line-height: 18px;
}

.form-step td{
    padding: 0 6px 0 0;
}
.form-step input[type="text"], 
.form-step select{
    padding: 0;
    margin: 0 0 2px 2px;
    width: 100%;
    max-width: 170px;
    height: 20px;
    border: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px; 
    background: #d6d6d6;
    color: #1f1f1f;
}
.form-step textarea{
    padding: 0;
    margin: 2px 0 6px 0;
    width: 100%;
    min-height: 60px;
    border: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px; 
    background: #d6d6d6;
    color: #1f1f1f; 
}

.form-step input[type="text"], 
.form-step textarea{
    text-indent: 5px;
}

.form-step input[type="radio"], 
.form-step input[type="checkbox"]{
    width: 13px;
    height: 13px;
    margin: 0 4px;
    padding: 0;
    background: #d6d6d6;
}

.form-step .input-holder{
    float: left;
    width: 42%;
    height: 20px;
    margin: 0 0 4px 0;
}
.form-step .input-holder input[type="text"], 
.form-step .input-holder select{
    float: right;
} 

input[type="text"][disabled]{
    background: #EBEBE4!important;
    cursor: not-allowed;
    color: #858585;
}

.addBtn, .removeBtn{
    display: block;
    color: #fff;
    line-height: 20px;
    padding: 0 20px 0 10px;
    font-size: 12px;
    margin-bottom: 2px;
    height: 20px;
    float: right;
    text-transform: capitalize;
    -webkit-transition: background .35s ease-in-out;
    -moz-transition: background .35s ease-in-out;
    -o-transition: background .35s ease-in-out;
    border: 0;
}
.addBtn{
    background: #464646 url(../images/bg-add-btn.png) top right no-repeat;
}  
.removeBtn{
    background: #464646 url(../images/bg-remove-btn.png) center top no-repeat;
    padding: 0 10px;
}
.addBtn:hover, .removeBtn:hover{
    background-color: #fe0000;
    color: #fff;
}